/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "jf-openhuninn";

  src: url("jf-openhuninn.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Mamelon";

  src: url("Mamelon.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "mnyylti";

  src: url("mnyylti.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HanWangWeBe';
  src: url('HanWangWeBe.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HanWangMingBlack';
  src: url('HanWangMingBlack.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'JasonHandwriting1-Regular';
  src: url('JasonHandwriting1-Regular.woff2') format("woff2")
}

@font-face {
  font-family: 'JasonHandwriting2-Regular';
  src: url('JasonHandwriting2-Regular.woff2') format("woff2");
}

@font-face {
  font-family: 'JasonHandwriting3-Regular';
  src: url('JasonHandwriting3-Regular.woff2') format("woff2");
}

@font-face {
  font-family: 'SweiToothpasteCJKtc-Regular';
  src: url(https://cdn.jsdelivr.net/gh/max32002/swei-toothpaste@2.0/WebFont/CJK%20TC/SweiToothpasteCJKtc-Regular.woff2) format("woff2")
  , url(https://cdn.jsdelivr.net/gh/max32002/swei-toothpaste@2.0/WebFont/CJK%20TC/SweiToothpasteCJKtc-Regular.woff) format("woff");
}

@font-face {
  font-family: 'XinYiGuanHeiTi-Regular';
  src: url('XinYiGuanHeiTi-Regular.woff2') format("woff2");
}
